@media (max-width: 767px) {
    /* CSS Responsive table */
    table.responsive {border: 1px solid #ccc;}
    table.responsive,
    table.responsive thead,
    table.responsive tbody,
    table.responsive th,
    table.responsive td,
    table.responsive tr {display:block;}
    table.responsive thead tr {position:absolute; top:-9999px; left:-9999px;}
    table.responsive tr {border:none; padding-bottom: 10px;}
    table.responsive tr:first-child th {border: none;}
    table.responsive td {border:none; border-bottom:none; position:relative; padding:0px .75rem; width:100%; text-align: left !important;}
    table.responsive td::before,
    table.responsive td .td-text {float:left; width:50%;}
    table.responsive td::before {width:50%; padding-right:15px; text-align:left; content:attr(data-content); display:block;}
    table.responsive td::after {content:""; display:table; clear:both;}
}
